Undo on digitising 

2018-11-06 03:24 PM - Johannes Metzler

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution: invalid

Easy fix?: No Copied to github as #: 28204

Description

It woud be cool to undo the last datapoint(s)when digitizing a line or polygon

Thanks!

History

#1 - 2018-11-06 08:51 PM - Saber Razmjooei

- Status changed from Open to Feedback

Like using Backspace on keyboard?

#2 - 2018-11-06 08:54 PM - Vincent Cloarec

Saber Razmjooei wrote:

Like using Backspace on keyboard?

Or ctrl-Z.

This possibility would be great.

#3 - 2018-11-07 07:35 AM - Johannes Metzler

Yes like using Backspace ;-)

I really should start gooogling before writing

Thanks for your help!

Johannes

#4 - 2018-11-07 12:06 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

#5 - 2018-11-07 01:10 PM - Vincent Cloarec

Oups !! I didn't know this basic functionality too !

Thanks !
